.myed-base  .cu-col-100        {width:100%;display:block;vertical-align:top}
.myed-base  .cu-col-99         {width:99%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-98         {width:98%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-97         {width:97%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-96         {width:96%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-95         {width:95%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-94         {width:94%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-93         {width:93%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-92         {width:92%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-91         {width:91%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-90         {width:90%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-89         {width:89%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-88         {width:88%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-87         {width:87%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-86         {width:86%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-85         {width:85%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-84         {width:84%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-83         {width:83%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-82         {width:82%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-81         {width:81%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-80         {width:80%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-79         {width:79%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-78         {width:78%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-77         {width:77%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-76         {width:76%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-75         {width:75%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-74         {width:74%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-73         {width:73%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-72         {width:72%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-71         {width:71%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-70         {width:70%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-69         {width:69%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-68         {width:68%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-67         {width:67%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-666        {width:66.66%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-66         {width:66%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-65         {width:65%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-64         {width:64%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-63         {width:63%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-62         {width:62%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-61         {width:61%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-60         {width:60%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-59         {width:59%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-58         {width:58%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-57         {width:57%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-56         {width:56%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-55         {width:55%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-54         {width:54%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-53         {width:53%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-52         {width:52%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-51         {width:51%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-50         {width:50%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-49         {width:49%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-48         {width:48%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-47         {width:47%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-46         {width:46%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-45         {width:45%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-44         {width:44%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-43         {width:43%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-42         {width:42%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-41         {width:41%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-40         {width:40%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-39         {width:39%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-38         {width:38%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-37         {width:37%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-36         {width:36%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-35         {width:35%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-34         {width:34%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-33         {width:33%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-333        {width:33.33%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-32         {width:32%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-31         {width:31%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-30         {width:30%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-29         {width:29%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-28         {width:28%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-27         {width:27%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-26         {width:26%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-25         {width:25%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-24         {width:24%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-23         {width:23%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-22         {width:22%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-21         {width:21%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-20         {width:20%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-19         {width:19%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-18         {width:18%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-17         {width:17%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-166        {width:16.66%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-16         {width:16%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-15         {width:15%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-14         {width:14%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-13         {width:13%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-12         {width:12%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-11         {width:11%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-10         {width:10%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-09         {width:9%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-08         {width:8%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-07         {width:7%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-06         {width:6%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-05         {width:5%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-04         {width:4%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-03         {width:3%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-02         {width:2%;display:inline-block;vertical-align:top}
.myed-base  .cu-col-01         {width:1%;display:inline-block;vertical-align:top}
@media only screen and (max-width : 640px)
	{ 
.myed-base  .m-cu-col-100        {width:100%;display:block;vertical-align:top}
.myed-base  .m-cu-col-99         {width:99%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-98         {width:98%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-97         {width:97%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-96         {width:96%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-95         {width:95%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-94         {width:94%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-93         {width:93%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-92         {width:92%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-91         {width:91%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-90         {width:90%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-89         {width:89%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-88         {width:88%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-87         {width:87%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-86         {width:86%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-85         {width:85%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-84         {width:84%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-83         {width:83%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-82         {width:82%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-81         {width:81%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-80         {width:80%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-79         {width:79%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-78         {width:78%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-77         {width:77%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-76         {width:76%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-75         {width:75%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-74         {width:74%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-73         {width:73%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-72         {width:72%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-71         {width:71%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-70         {width:70%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-69         {width:69%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-68         {width:68%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-67         {width:67%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-666        {width:66.66%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-66         {width:66%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-65         {width:65%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-64         {width:64%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-63         {width:63%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-62         {width:62%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-61         {width:61%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-60         {width:60%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-59         {width:59%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-58         {width:58%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-57         {width:57%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-56         {width:56%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-55         {width:55%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-54         {width:54%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-53         {width:53%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-52         {width:52%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-51         {width:51%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-50         {width:50%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-49         {width:49%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-48         {width:48%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-47         {width:47%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-46         {width:46%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-45         {width:45%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-44         {width:44%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-43         {width:43%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-42         {width:42%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-41         {width:41%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-40         {width:40%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-39         {width:39%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-38         {width:38%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-37         {width:37%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-36         {width:36%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-35         {width:35%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-34         {width:34%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-33         {width:33%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-333        {width:33.33%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-32         {width:32%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-31         {width:31%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-30         {width:30%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-29         {width:29%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-28         {width:28%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-27         {width:27%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-26         {width:26%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-25         {width:25%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-24         {width:24%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-23         {width:23%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-22         {width:22%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-21         {width:21%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-20         {width:20%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-19         {width:19%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-18         {width:18%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-17         {width:17%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-166        {width:16.66%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-16         {width:16%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-15         {width:15%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-14         {width:14%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-13         {width:13%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-12         {width:12%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-11         {width:11%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-10         {width:10%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-09         {width:9%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-08         {width:8%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-07         {width:7%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-06         {width:6%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-05         {width:5%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-04         {width:4%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-03         {width:3%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-02         {width:2%;display:inline-block;vertical-align:top}
.myed-base  .m-cu-col-01         {width:1%;display:inline-block;vertical-align:top}	
	}
